Initialize view and return it

- « Yaf_Dispatcher::getRouter

- Yaf_Dispatcher::registerPlugin »

- PHP Manual
- Yaf_Dispatcher
- Initialize view and return it

# Yaf_Dispatcher::initView

(Yaf >=1.0.0)

Yaf_Dispatcher::initView — Initialize view and return it

### Description

public Yaf_Dispatcher::initView(string `$templates_dir`, array `$options` = ?): Yaf_View_Interface

### Parameters

`templates_dir`

`options`

### Return Values